/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.entidad;

/**
 *
 * @author Shiro
 */
public class TarjetaFidelidadCuenta {

    private String descGeneracion;
    private Integer cantidad;

    public TarjetaFidelidadCuenta(){
    }
    public Integer getCantidad() {
        return cantidad;
    }

    public void setCantidad(Integer cantidad) {
        this.cantidad = cantidad;
    }

    public String getDescGeneracion() {
        return descGeneracion;
    }

    public void setDescGeneracion(String descGeneracion) {
        this.descGeneracion = descGeneracion;
    }
     @Override
    public String toString() {
        //return "com.rjconsultores.ventaboletos.entidad.TarjetaFidelidad[tarjetaFidelidadId=" + tarjetaFidelidadId + "]";
        return this.getDescGeneracion();
    }
}
